求助!!!关于gcc,麻烦达人看下~

为当前最终发行版之前的所有版本提供支持
回复
NeverLost2007
帖子: 5
注册时间: 2007-02-01 10:14
送出感谢: 0
接收感谢: 0

求助!!!关于gcc,麻烦达人看下~

#1

帖子 NeverLost2007 » 2007-02-01 10:23

我山东网通宽带用户 不是adsl 但是得pppoe拨号
用的6.06
于是从网上找到 pppoe的一个拨号软件 什么名字也忘了 -_-!

checking for gcc 显示没有
于是想从网上找个gcc
但是苦于ubuntu下暂时不能上网
就不能 apt-get
于是哪里有gcc不用编译的安装程序?
我先在windows下载下来
换到ubuntu 用

谢谢大家
头像
hackem
帖子: 258
注册时间: 2006-10-19 21:42
来自: inside
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 hackem » 2007-02-01 14:15

ub*不用外带拨号的

代码: 全选

sudo pppoeconf
然后就配置ADSL可以了。
要用gcc,不能apt-get
那么直接去他主页下
http://gcc.gnu.org/
NeverLost2007
帖子: 5
注册时间: 2007-02-01 10:14
送出感谢: 0
接收感谢: 0

#3

帖子 NeverLost2007 » 2007-02-02 19:00

是通过网通宽带 非得PPPoe
结果 pppoeconf说找不到设备之类的

然后下来了 gcc 4.11不知道怎么安装?
yohu
帖子: 955
注册时间: 2006-12-18 17:04
来自: 福建泉州
送出感谢: 0
接收感谢: 1 次

#4

帖子 yohu » 2007-02-02 19:03

安装光盘里面找找看。
拥有超级牛力的搜索引擎:
http://www.google.com/linux
http://www.google.com/
forwhat
帖子: 26
注册时间: 2007-01-27 10:14
送出感谢: 0
接收感谢: 0

#5

帖子 forwhat » 2007-02-02 21:17

I remember in Wiki for Ubuntu there is a web page for all deb files link. But I can't find it now because I have many computers and the computer that I record the web page is in the office.
You can use google to search it out!
A little patient , you will get it!
回复

回到 “老旧版本支持”